General tips for using Bunzz

Bunzz has some requirements for use.
See our documentation here:

Get Started

One important requirement is Metamask. Metamask is an extension to connect your Ethereum wallet to a Web3 application. Without this extension it is almost impossible to use Bunzz.

More about Metamask

Sign Up